bootstrap.servers=10.31.33.244:9092
schema.registry.url=http://10.31.33.244:8081
auto.register.schemas=true
auto.offset.reset=earliest
key.deserializer=java.lang.String
application.id=transfer_search_to_clickhouse